Publishing details

Changelog

libtest-warn-perl (0.36-1) unstable; urgency=medium

  * Import upstream version 0.36.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <email address hidden>  Mon, 16 Jul 2018 20:48:32 +0200

Available diffs

Builds

Built packages

Package files